<?php 

require 'db.php';
$cp = array();
$sels = $con->query("select * from rider where a_status = '1'");
while($rows = $sels->fetch_assoc())
{
    $p['id'] = $rows['id'];
	$p['name'] = $rows['name'];
	$p['mobile'] = $rows['mobile'];
	$p['email'] = $rows['email'];
	$p['status'] = $rows['status'];
	$cp[] = $p;
}

echo json_encode($cp);
?>